/*	-------------------------------------------------------
	:: Description: Droopmenu Menu
	:: Author: Elflaire
	:: Version: 1.1 
	------------------------------------------------------- */
	
	
/*	-------------------------------------------------------
	:: Droopmenu Wrapper Containers
	------------------------------------------------------- */
	.droopmenu-navbar,
	.droopmenu-navbar *{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box; 
		box-sizing:border-box;
		padding: 0;
		margin: 0;
	}
	
	.droopmenu-navbar{
		color:#898989;
		font-size:15px;
		text-align:right;	
		position: relative;
		line-height: 1.6;
		z-index: 9999;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu General Links
	------------------------------------------------------- */
	
	.droopmenu-navbar a{
		text-decoration: none;
		background-color: transparent;
		cursor:pointer;position: relative; z-index: 2;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu Maximum Width
	------------------------------------------------------- */	
	
	.droopmenu-inner,
	.droopmenu-boxed{ 
		max-width:1140px;
		position:relative;
		margin:0 auto;
		z-index:10;
	}
	
	.dm-fullspan{ max-width:100%; }
		
/*	-------------------------------------------------------
	:: Droopmenu | LOGO | TOGGLE MOBILE | 
	------------------------------------------------------- */
	
	.droopmenu-brand,
	.droopmenu-header{ float:left; } 
	.droopmenu-brand{ margin-right:20px;}
	.dm-nav-brand a img,
	.droopmenu-brand img{ 
		height:auto; 
		position:relative;
		top:1px;max-width:115px;
	}
	
	.dm-nav-brand a,	
	.droopmenu-brand { 
		font-size:32px; 
		font-weight:400;
		text-transform:uppercase;
		display:inline-block;
		color:#71818C;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu Extra Menu
	------------------------------------------------------- */	
	
	.droopmenu-extra{ float: right;}
	.droopmenu-extra > ul > li { display: inline-block;}	

/*	-------------------------------------------------------
	:: Droopmenu | Menu Styles
	------------------------------------------------------- */
	
	.droopmenu{ float: left;
width: 100%;
text-align:;}
	.droopmenu,
	.droopmenu li{ 
		margin:0; 
		list-style:none; 
	}
	
	.droopmenu li i{ 
		font-size:24px; 
		line-height:normal;  
	}
	
	.droopmenu > li{
		font-size:15px;
		position:relative;
		margin-left:2px; margin-right:2px;
		font-weight:400;
		float: none;
display: inline-block;
	}
	
	.droopmenu > li > a,
	.droopmenu > li > span{
		color:#2f3332;
		display:block;		
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease; 
		transition: all 1s ease;
		letter-spacing:0;
		padding:0 7px;
	}
	
	.droopmenu > li a.droopmenu-button span{
		text-align:center;
		border:2px solid #71818C;
		-webkit-transition: border-color .5s ease, color 0s ease;
		-moz-transition: border-color .5s ease, color 0s ease;
		-ms-transition: border-color .5s ease, color 0s ease;
		-o-transition: border-color .5s ease, color 0s ease;
		transition: border-color .5s ease, color 0s ease;
		display:inline-block;
		border-radius:24px;
		line-height:44px;
		padding:0 20px;
		height:44px;
	}
	
	.droopmenu > li a.droopmenu-button:hover span{
		-webkit-transition-delay:0s;
		-moz-transition-delay:0s;
		transition-delay:0s;
	}
	
	.dmcentered .droopmenu{
		text-align: center;
		float: none;
	}
	
	.dmcentered .droopmenu > li{
		display: inline-block;
		vertical-align:middle;
		float: none;
	}	
	
/*	-------------------------------------------------------
	:: Droopmenu Height | LOGO HEADER | TOP LINKS
	------------------------------------------------------- */
	
	.droopmenu-header{ height:55px; position: relative;}
	.dm-nav-brand a,
	.droopmenu-brand,	
	.droopmenu > li > a,
	.droopmenu > li > span{ 
		line-height:50px; 
		height:50px; 
	}
	
	.droopmenu > li i{vertical-align:middle;}





@media (max-width:1200px) {
.droopmenu > li > a, .droopmenu > li > span {padding: 0 10px;}
}








@media (max-width: 992px) {
	
	.droopmenu-header{ height:50px;}
}







	
/*	-------------------------------------------------------
	:: Droopmenu | LEVEL I DROPDOWN 
	------------------------------------------------------- */
	
	.droopmenu li > ul{
		display:block;
		background:#fff;
		position:absolute;
		-webkit-box-shadow: 0px 22px 46px 0px rgba(0, 0, 0, 0.12);
		-moz-box-shadow: 0px 22px 46px 0px rgba(0, 0, 0, 0.12);
		box-shadow: 0px 22px 46px 0px rgba(0, 0, 0, 0.12);
		-webkit-transform-origin: 0% 0%;
		-moz-transform-origin: 0% 0%;
		-ms-transform-origin: 0% 0%;
		-o-transform-origin: 0% 0%;
		transform-origin: 0% 0%;
		visibility: hidden;
		left: -9999em;
		width: 180px;
		z-index: 99;	
		opacity: 0;
		top:100%;	
	}
	
	.droopmenu li.dmopener > ul{					
		visibility: visible;
		opacity: 1;
		left: 0;	
	}
	
.droopmenu li > ul{text-align: left;}


/*	-------------------------------------------------------
	:: Droopmenu | LEVEL II DROPDOWN 
	------------------------------------------------------- */
	
	.droopmenu li ul{ padding:10px 0; }	
	.droopmenu li li{ position:relative; }
	.droopmenu li li > ul { 
		margin-top:-13px; 
		margin:0;  
		top:0;
	}
	
	.droopmenu li li.dmopener > ul { left: 100%; }
	.droopmenu li:hover > a,
	.droopmenu li li:hover > a{ color: #333; }
	.droopmenu li ul li a{
		display:block;
		padding:6px 25px;
		text-decoration:none;
		-webkit-transition: all 0.3s ease; 
		-moz-transition: all 0.3s ease; 
		-ms-transition: all 0.3s ease; 
		-o-transition: all 0.3s ease; 	
		font-weight:300;
		font-size:14px;
		color:#000;
	}
	
	.droopmenu li ul li a i{ 
		vertical-align:middle; 
		margin-right:5px; 
	}




.droopmenu li ul li a:hover{color: #000 !important;}



@media(min-width:992px){
	
	
	.droopmenu li:hover > a,
	.droopmenu li li:hover > a{ color: #000 !important; }
	
}

.droopmenu li:hover > a,
	.droopmenu li li:hover > a{ color: #333; }







/*	-------------------------------------------------------
	:: Droopmenu | DECORATIVE ARROW
	------------------------------------------------------- */
	
	.droopmenu .dm-arrow{ 
		width:0; 
		height:0;
		position:relative;
		
		-webkit-transition:all .2s ease;
		-moz-transition:all .2s ease;
		-ms-transition:all .2s ease;
		-o-transition:all .2s ease;
		transition:all .2s ease;
		margin-left:-20px;
		margin-bottom:0;
		z-index:9999;
		
		left:50%;
	}
	
	.droopmenu li.dmopener .dm-arrow{
		
		margin-bottom:-10px;
	}
	
	.dmarrow-down .droopmenu .dm-arrow{ 
		border-bottom:0;
		border-top:0 solid transparent;
		bottom:1px;
	}
	
	.dmarrow-down .droopmenu li.dmopener .dm-arrow{
		border-bottom:0; 
		border-top:10px solid #fff;
		margin-bottom:-10px; 
	}
	
	
/*	-------------------------------------------------------
	:: Droopmenu | EXTENDED HOVER AREA
	------------------------------------------------------- */
	
	.droopmenu li > ul:after {
		content: '';
		position: absolute;
		background: transparent;
		height: 8px;
		width: 100%;
		bottom:100%;
		left: 0;
	}
	
	.droopmenu li li > ul:after  {
		top: 0;
		left: auto;
		right: 100%;
		bottom: auto;
		height:100%;
		width: 8px;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu | ARROW INDICATORS
	------------------------------------------------------- */	
	
	.droopmenu li li.droopmenu-parent > a { padding-right:40px; }
	.droopmenu li a .droopmenu-indicator{ 
		display:inline-block; 
		line-height:normal;  
	}
	
	.droopmenu li a .droopmenu-indicator em{ font-style:normal; }
	.droopmenu li li a .droopmenu-indicator{ }	
	.droopmenu li a .droopmenu-indicator em:after,
	.droopmenu li li a .droopmenu-indicator em:after{
		content: "\f3d0";
		font-family: "Ionicons";
		display: inline-block;
		position:relative;
		font-size: 16px;
		margin-left: 4px;
		top: 1px;
	}
	
	.droopmenu li li a .droopmenu-indicator em:after{
		content: "\f3d1";
		position:absolute; 
		right:18px;
		top:25%;
	}	
	
/*	-------------------------------------------------------
	:: Droopmenu | DROP RIGHT-LEFT DIRECTION
	------------------------------------------------------- */
	
	.droopmenu li.droop-left > ul { 
		right:0;
		top: 100%; 
		left:auto;
	}
	
	.droopmenu li li.droop-left > ul { 
		top:0; 
		right:100%; 
		left:auto;
	}
	
	.droopmenu li li.droop-left > ul:after  {
		top: 0;
		left:  100%;
		right:auto;
		bottom: auto;
		height:100%;
		width: 8px;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu | MEGAMENU | GRID CONTAINER
	------------------------------------------------------- */
	.droopmenu ul.droopmenu-grid,
	.droopmenu ul.droopmenu-grid ul{ width:auto; }
	.droopmenu .droopmenu,
	.droopmenu ul.droopmenu-grid,
	.droopmenu .droopmenu-grid ul,
	.droopmenu .droopmenu-mega ul{ padding:0; }	
	.droopmenu > li.droopmenu-mega{  position:static; }
	.droopmenu > li.droopmenu-mega > a { position:relative; }
	.droopmenu > li.droopmenu-mega > ul{ width:100%; }
	.droopmenu .droopmenu-grid-container{
		padding:30px;
		width:100%;
	}
	
	.droopmenu .droopmenu-grid-container ul{
		display:block;
		box-shadow:none;
		background:transparent;
		position:static;
		text-align:left;
		margin-left:0;
		border-top:0;
		opacity:1;
	}
	
	.droopmenu .droopmenu-grid-container ul.droopmenu-col{ 
		padding-left:10px; 
		padding-right:10px;  
	}
	
/*	-------------------------------------------------------
	:: Droopmenu | MEGAMENU GRID CONTAINER SIZES
	------------------------------------------------------- */
	
	.droopmenu-grid		{ }	
	.droopmenu-grid-9,
	.droopmenu ul.droopmenu-grid-9	{ width:960px; }
	.droopmenu-grid-8,
	.droopmenu ul.droopmenu-grid-8 	{ width:840px; }
	.droopmenu-grid-7,
	.droopmenu ul.droopmenu-grid-7 	{ width:720px; }
	.droopmenu-grid-6,
	.droopmenu ul.droopmenu-grid-6 	{ width:640px; }
	.droopmenu-grid-5,
	.droopmenu ul.droopmenu-grid-5	{ width:580px; }
	.droopmenu-grid-4,
	.droopmenu ul.droopmenu-grid-4 	{ width:480px; }
	.droopmenu-grid-3,
	.droopmenu ul.droopmenu-grid-3 	{ width:320px; }
	.droopmenu-grid-2,
	.droopmenu ul.droopmenu-grid-2	{ width:240px; }
	.droopmenu-grid-1,
	.droopmenu ul.droopmenu-grid-1	{ width:180px; }
	
/*	-------------------------------------------------------
	:: Droopmenu | GRID ROWS COLUMNS
	------------------------------------------------------- */
	
	.droopmenu-row{ margin:0 -10px; }
	.droopmenu-col,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col{
		min-height:1px; 
		padding-left:10px; 
		padding-right:10px; 
		position:relative;
		float:left;
	}
	
	.droopmenu-col1,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col1		{ width:8.33%; }
	.droopmenu-col2,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col2		{ width:16.66%; }
	.droopmenu-col3,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col3		{ width:25%; }
	.droopmenu-col4,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col4		{ width:33.33%; }
	.droopmenu-col5,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col5		{ width:41.66%; }
	.droopmenu-col6,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col6		{ width:50%; }
	.droopmenu-col7,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col7		{ width:58.33%; }
	.droopmenu-col8,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col8		{ width:66.66%; }
	.droopmenu-col9,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col9		{ width:75%; }
	.droopmenu-col10,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col10		{ width:83.33%; }
	.droopmenu-col11,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col11		{ width:91.66%; }
	.droopmenu-col12,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col12		{ width:100%; }
	.droopmenu-col1-5,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col1-5 	{ width:20%; }
	.droopmenu-col1-8,
	.droopmenu ul.droopmenu-grid ul.droopmenu-col1-8	{ width:12.5%; }
	
/*	-------------------------------------------------------
	:: Droopmenu Clear Floats
	------------------------------------------------------- */

	.droopmenu:after,
	.droopmenu:before,
	.droopmenu-row:after, 
	.droopmenu-row:before,
	.droopmenu-inner:after,
	.droopmenu-inner:before{
		content:"";
		display:table;
	}
	
	.droopmenu:after,
	.droopmenu-row:after,
	.droopmenu-inner:after{ clear:both; }
						
/*	-------------------------------------------------------
	:: Droopmenu | STICKY FOR HORIZONTAL MENU
	------------------------------------------------------- */
	
	.dmfixed{
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
	}
	
	.dmpos-bottom.dmfixed{
		width: 100%;  
		bottom: 0;  
		top: auto;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu | BOTTOM POSITION
	------------------------------------------------------- */
	
	.dmpos-bottom .droopmenu li > ul {
		bottom: 100%;
		top: auto;	
		margin:0;
	}
	
	.dmpos-bottom .droopmenu li > ul:after {
		top: 100%;
		bottom: auto;
	}
	
	.dmpos-bottom .droopmenu li li > ul:after  {
		top: 0;
		left: auto;
		right: 100%;
		bottom: auto;
	}
	
	.dmpos-bottom .droopmenu li li.drop-left > ul:after{
		top: 0;
		left: 100%;
		right: auto;
		bottom: auto;
		height: 100%;
		width: 8px;
	}	
	
	.dmpos-bottom .droopmenu li li > ul { 	
		top: auto;	
		bottom: 0;
		margin: 0; 
		margin-bottom:-13px;
	}
	
	.dmpos-bottom .droopmenu li > ul{
		border:0;
		-webkit-box-shadow: 0px -12px 22px 0px rgba(0,0,0,0.12);
		-moz-box-shadow: 0px -12px 22px 0px rgba(0,0,0,0.12);
		box-shadow: 0px -22px 46px 0px rgba(0,0,0,0.12);	
	}
	
	.dmpos-bottom .droopmenu .dm-arrow{ 
		bottom:59px;
		border-bottom:0; 
		border-top:10px solid transparent;
		margin-top:-11px;
	}
	
	.dmpos-bottom .droopmenu li.dmopener .dm-arrow{
		border-bottom:0; 
		border-top:10px solid #fff;
	}
	
	.dmpos-bottom.dmarrow-down .droopmenu .dm-arrow{
		bottom:69px; 
		border-top:0;
		border-bottom:0 solid transparent;
	}
	
	.dmpos-bottom.dmarrow-down .droopmenu li.dmopener .dm-arrow{
		border-top:0; 
		border-bottom:10px solid #fff;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu | VERTICAL MENU | ADJUST MIN-HEIGHT
	------------------------------------------------------- */
	
	.droopmenu-vertical{ 
		width:100%;
		min-height:100vh;
		position:static;  
		margin:0; 
	}

	.droopmenu-vertical .droopmenu .dm-arrow,
	.droopmenu-vertical.dmarrow-down .droopmenu .dm-arrow{ display:none; }
	.droopmenu-vertical .droopmenu-header{
		padding-right:20px; 
		padding-left:20px; 
	}
	
	.droopmenu-vertical .droopmenu,
	.droopmenu-vertical .droopmenu-header,
	.droopmenu-vertical .droopmenu > li{ float:none; }
	.droopmenu-vertical .droopmenu > li{ display:block; }
	.droopmenu-vertical .droopmenu > li > a > i{ 
		line-height:normal; 
		vertical-align:middle;
		display:inline-block;
		margin-right:8px;
		width:24px;
		padding:0; 
	}
	
	.droopmenu-vertical .droopmenu > li > a,
	.droopmenu-vertical .droopmenu > li > span{
		height:auto; 
		line-height:42px;
		padding:0 20px;
		display:block;
	}
	
	.droopmenu-vertical	.droopmenu li a .droopmenu-indicator em:after{
		content: "\f3d1";
		position:absolute;
		right:18px;
		top:28%;
	}
	
	.droopmenu-vertical .droopmenu li > ul{
		margin:0; 
		left:100%;
		top:0;  
	}
	
	.droopmenu-vertical .droopmenu li > ul:after{
		width: 8px;
		height: 100%;
		bottom: auto;
		right: 100%;
		left: auto;	
		top: 0;
	}
	
/*	-------------------------------------------------------
	:: Droopmenu | VERUICAL | DROP BOTTOM-TOP DIRECTION
	------------------------------------------------------- */	
	
	.droopmenu-vertical .droopmenu li.droop-bottom > ul{
		top: auto;
		bottom: 0;
	}
	
	.droopmenu-vertical .droopmenu li.droop-bottom > ul:before{
		top: auto;
		bottom: 22px;
	}
	

/*	-------------------------------------------------------
	:: Droopmenu | VERUICAL | RIGHT POSITION
	------------------------------------------------------- */	
	
	.droopmenu-vertical.dmpos-right{ }
	.droopmenu-vertical.dmpos-right .droopmenu li > ul:after {
		right: auto;
		left: 100%;
	}
	
	.droopmenu-vertical.dmpos-right .droopmenu li > ul {
		right: 100%;
		left: auto;
	}
	
	.droopmenu-vertical-wrapper{ width:240px; }
	
/*	-------------------------------------------------------
	:: Droopmenu | CONTENT STYLING
	------------------------------------------------------- */
	
	.droopmenu-left{ float:left; }
	.droopmenu-right{ float:right; }	
	.droopmenu-col img { 
		max-width: 100%; 
		display:block;  
	}
	
	.droopmenu-col .droopmenu-media{
		overflow:hidden;
		padding-bottom:56.25%;
		padding-top: 25px;
		position:relative;
		height:0;
	}
	
	.droopmenu-col .droopmenu-media video,
	.droopmenu-col .droopmenu-media embed,
	.droopmenu-col .droopmenu-media object,
	.droopmenu-col .droopmenu-media iframe{
		position:absolute;
		height:100%;
		width:100%;
		border:0;
		left:0;
		top:0;
	}
	
	.droopmenu-col h4{ 
		font-weight:300;
		font-size:22px;margin-bottom: 15px;
	}
	
	.droopmenu .droopmenu-col li a{
		display:block;
		padding:5px 0;
		border-bottom:0;
		font-weight:300;
		font-size:15px;
	}
	
	.droopmenu .droopmenu-col li:last-child a { padding-bottom:0; }
	.droopmenu .droopmenu-col ul li:hover > a{
		text-decoration:none;
		background: none;
	}
	
	.droopmenu .dm-bottom-separator{
		border-bottom: 1px solid #E3E9ED;
		padding-bottom: 8px;
		margin-bottom: 8px;
	}
	
	.droopmenu .dm-block-title{
		font-weight:400;
		overflow: hidden;
		padding: 6px 25px;
		font-size:18px;
	}
	
	.droopmenu .droopmenu-content { padding-bottom:20px; }
	.droopmenu .droopmenu-content h4{ margin-bottom:15px; }
	.droopmenu .droopmenu-content p a{ color:#A9B4BA; display:inline; padding:0; font-size:inherit; }
	.droopmenu .droopmenu-content .dm-bold{ }
	.droopmenu .droopmenu-content .dm-small{ color:#A9B4BA; letter-spacing:1px; font-size:12px; text-transform:uppercase; }
	.droopmenu .droopmenu-content .dm-italic{ font-style:italic; }
	.droopmenu .droopmenu-content p { line-height:1.8em; margin:0 0 1.2em 0;  }
	.droopmenu .droopmenu-content .droopmenu-icon-link p{ margin:0;  }
	.droopmenu .droopmenu-content p:last-child{ margin-bottom:0; }
	.droopmenu .droopmenu-content p a:hover i{ margin-left:5px; }
	.droopmenu .droopmenu-content p a i{  font-size:14px; margin-left:0; }	
	.droopmenu .droopmenu-content p a,
	.droopmenu .droopmenu-content p a i{
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease; 
		transition: all .5s ease;				
	}
	
	.droopmenu .dm-border-right{ border-right:1px solid #ddd; padding-right:20px; }
	.droopmenu .dm-border-bottom{ background:transparent; border:0;  border-bottom:1px solid #ddd; margin:20px 0; }
	.droopmenu .droopmenu-content .droopmenu-social-icons{ padding-bottom:15px; }
	.droopmenu .droopmenu-content .droopmenu-social-icons a{ display:inline-block; padding:0; margin:0; } 
	.droopmenu .droopmenu-content .droopmenu-social-icons a i{ position:relative; top:-1px; }
	.droopmenu .droopmenu-icon-links li {
		display: block;
		position: relative;
		margin:15px 0;
	}
	
	.droopmenu .droopmenu-icon-links li a{
		width:100%;
		height:100%;
		font-size:0;
		display:block;
		text-indent:-9999px;
		position:absolute;
		z-index:3; 
		left:0;
		top:0;
	}	
	
	.droopmenu .droopmenu-icon-links li .dm-details {
		display: block;
		padding: 0px 0px 0px 50px;
	}
	
	.droopmenu .droopmenu-icon-links li .dm-details span{
		font-size: 20px;
		font-weight:300;
		transition: all 500ms ease-in-out;
	}
	
	.droopmenu .droopmenu-icon-links li .dm-details p { }
	.droopmenu .droopmenu-icon-links li .dm-icon-holder{
		width: 32px;
		height: 32px;
		position: absolute;
		line-height: 32px;
		text-align: center;
		background: #898989;
		transition: all 500ms ease-in-out;
		border-radius: 50%;
		color:#ffffff;
		left:0px;
		top:6px;
	}
	
	.droopmenu .droopmenu-icon-links li .dm-icon-holder i{ 
		font-size:18px; 
		vertical-align:middle; 
		position:relative; 
		top:-1px; 
	}
	
	.droopmenu .droopmenu-icon-links li a:hover ~ .dm-details span{ color:#A9B4BA; }
	.droopmenu .droopmenu-icon-links li a:hover ~ .dm-icon-holder{ background:#A9B4BA;}
	.dm-equalize{ overflow: hidden; }
	.dm-equalize > .droopmenu-col{ display: table-cell; float: none; }
	.dm-equalize > .droopmenu-col .droopmenu-content{ 
		padding-bottom: 10000px; 
		margin-bottom: -10000px; 
	}
	
/*	-------------------------------------------------------
	:: SOCIAL ICONS
	------------------------------------------------------- */
	.droopmenu-social-icons{ display:block; }
	.droopmenu-extra .droopmenu-social-icons{ line-height:70px; }
	.droopmenu-social-icons a{ 
		width:32px; 
		height:32px; 
		line-height:28px;
		text-align:center;
		position:relative;
		display: inline-block;
		text-decoration: none;
		border:2px solid ;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-transition: color 1s, background 1s;
		-moz-transition: color 1s, background 1s;
		-ms-transition: color 1s, background 1s;
		-o-transition: color 1s, background 1s;
		transition: color 1s, background 1s;		
		-webkit-border-radius:16px;
		-moz-border-radius:16px;
		border-radius:16px;
		cursor:pointer;
		color:#71818C;
	}
	
	.droopmenu-social-icons a:after{ 
		content:'';
		position:absolute;
		border-radius:50%;
		height:100%;
		width:100%;
		left:0; 
		top:0;
	}
	
	.droopmenu-social-icons a:hover:after{ animation:sonarEffect 450ms ease-out; }
	
	@keyframes sonarEffect{
		0%{opacity:.3}
		40%{
			box-shadow:0 0 0 2px rgba(0,0,0,0.2),0 0 10px 10px #fff,0 0 0 10px rgba(0,0,0,0.2); 
			opacity:.5;
		}
		100%{
			box-shadow:0 0 0 2px rgba(0,0,0,0.2),0 0 10px 10px #fff,0 0 0 10px rgba(0,0,0,0.2);
			transform:scale(1.6);
			opacity:0;
		}
	}
	
	.droopmenu li .droopmenu-social-icons a i{ 
		font-size:14px;
		vertical-align:middle;
		display:inline-block;
		position:relative;
		margin:0; 
		top:0; 
	}
	
	.droopmenu-extra .droopmenu .droopmenu-social-icons a{ border-color: #71818C; }
	.droopmenu-extra .droopmenu .droopmenu-social-icons a i{ color: #71818C; }	
	.droopmenu-extra .droopmenu .droopmenu-social-icons a:hover { border-color: #CCCCCC; }
	.droopmenu-extra .droopmenu .droopmenu-social-icons a:hover i{ color: #CCCCCC; }	
	
	.droopmenu-social-icons .dm-twitter,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-twitter{  background:#28AAE1; border-color:#28AAE1;}
	.droopmenu-social-icons .dm-facebook,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-facebook{ background:#3B5998; border-color:#3B5998;}
	.droopmenu-social-icons .dm-googleplus,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-googleplus{ background:#DC4E41; border-color:#DC4E41;}
	.droopmenu-social-icons .dm-linkedin,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-linkedin{ background:#0073B2; border-color:#0073B2;}
	.droopmenu-social-icons .dm-youtube,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-youtube{ background:#E52D27; border-color:#E52D27;}
	.droopmenu-social-icons .dm-pinterest,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-pinterest{ background:#BD081C; border-color:#BD081C;}
	.droopmenu-social-icons .dm-rss,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-rss{ background:#FF8B00; border-color:#FF8B00;}
	.droopmenu-social-icons .dm-instagram,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-instagram{background:#3F729B; border-color:#3F729B;}		
	.droopmenu-social-icons .dm-whatsapp,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-whatsapp{background:#3BB931; border-color:#3BB931;}
	.droopmenu-social-icons .dm-twitter:hover,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-twitter:hover{  background:#53BBE7;  border-color:#53BBE7; }
	.droopmenu-social-icons .dm-facebook:hover,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-facebook:hover{  background:#627AAC; border-color:#627AAC; }
	.droopmenu-social-icons .dm-googleplus:hover,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-googleplus:hover{  background:#E56348; border-color:#E56348; }
	.droopmenu-social-icons .dm-linkedin:hover,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-linkedin:hover{  background:#338FC1; border-color:#338FC1; }	
	.droopmenu-social-icons .dm-youtube:hover,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-youtube:hover{  background:#E52D27; border-color:#E52D27; }
	.droopmenu-social-icons .dm-pinterest:hover,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-pinterest:hover{  background:#BD081C; border-color:#BD081C; }	
	.droopmenu-social-icons .dm-rss:hover,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dm-rss:hover{   background:#FFA233; border-color:#FFA233; }
	
	.droopmenu-social-icons .dms-icon i,
	.droopmenu-social-icons .dms-icon:hover i,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dms-icon i,
	.droopmenu-extra .droopmenu .droopmenu-social-icons a.dms-icon:hover i{ color:#fff; }
	
/*	-------------------------------------------------------
	:: MODAL SEARCH
	-------------------------------------------------------*/
	.dm-body-fix,
	.dm-search-open{ overflow:hidden; }
	.dm-modal-search {
		width: 100%;
		height: 100%;
		z-index: 1040;
		position: fixed;
		-webkit-transition: opacity 0.3s 0s, visibility 0s;
		-moz-transition: opacity 0.3s 0s, visibility 0s;
		transition: opacity 0.3s 0s, visibility 0s;
		-webkit-transition-delay: 1s;
		-moz-transition-delay: 1s;
		transition-delay: 1s;
		visibility: hidden;	
		overflow: hidden;
		opacity: 0;
		bottom: 0;
		right: 0;
		left: 0;
		top: 0;
	}
	
	.dm-search-open .dm-modal-search{
		-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
		-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
		transition: opacity 0.3s 0s, visibility 0s 0s;
		-webkit-transition-delay: 0.1s;
		-moz-transition-delay: 0.1s;
		transition-delay: 0.1s;
		visibility: visible;
		opacity: 1;
	}
	
	.dm-search-overlay {
		width: 100vw;
		height: 100vw;
		position: absolute;
		background-color: rgba(0, 0, 0, 0.6);
		-webkit-transition: all .6s cubic-bezier(.67,.4,.67,.37);
		-moz-transition: all .6s cubic-bezier(.67,.4,.67,.37);
		-ms-transition: all .6s cubic-bezier(.67,.4,.67,.37);
		-o-transition: all .6s cubic-bezier(.67,.4,.67,.37);
		transition: all .6s cubic-bezier(.67,.4,.67,.37);
		-webkit-transform: scale(0) translate(0,0);
		-moz-transform: scale(0) translate(0,0);
		-ms-transform: scale(0) translate(0,0);
		transform: scale(0) translate(0,0);
		-webkit-transition-delay: 0s;
		-moz-transition-delay: 0s;
		transition-delay: 0s;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		right: -50vw;
		top: -50vw;
		opacity: 0.4;
		z-index: 10;
	}
	
	.dm-search-open .dm-search-overlay{
		opacity: 1;
		-webkit-transform: scale(2) translate(-25%,25%);
		-moz-transform: scale(2) translate(-25%,25%);
		-ms-transform: scale(2) translate(-25%,25%);
		transform: scale(2) translate(-25%,25%);
		-moz-transition: all .6s cubic-bezier(.67,.4,.67,.37);
		-ms-transition: all .6s cubic-bezier(.67,.4,.67,.37);
		-o-transition: all .6s cubic-bezier(.67,.4,.67,.37);
		transition: all .6s cubic-bezier(.67,.4,.67,.37);
		-webkit-transition-delay:0.2s;
		-moz-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}
	
	.dm-search-wrapper {
		display: block; 
		position: absolute;
		-webkit-transition: all 0.1s ease;
		-moz-transition: all 0.1s ease;
		-o-transition: all 0.1s ease;
		transition: all 0.1s ease;		
		width: 100%;
		height: 100vh;
		z-index: 13;
		opacity:0;
	}
	
 
	.dm-search-open .dm-search-wrapper {
		opacity:1;  
	}
	
	.dm-modal-form{
		width: 100%;
		margin:0 auto;
		position: relative;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		max-width: 1200px;
		z-index: 999;
		height:70px;
		padding: 0;
		top: 50%;
	}
	
	.dm-search-open .dm-modal-form{
		-webkit-animation-name: searchShow;
		-webkit-animation-duration: 1.2s;
		animation-name: searchShow;
		animation-duration: 1.2s;
	}
	
	.dm-modal-form input{
		color:#FFF;
		display:block;
		height:70px;
		margin:0 auto;
		padding:0 70px 0 5px;
		opacity:1;
		font-size:48px;
		border:0;
		background:0;
		position:relative;
		font-weight:200;
		
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		outline:none;
		width:100%;
		z-index:2;
		top:0;
	}
	
	.dm-modal-form button{
		border:0;
		margin:0;
		padding:0;
		color:#fff;
		font-size:32px;
		position:absolute;
		background: none;
		cursor: pointer;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;	
		outline:none;
		height:100%;
		width:70px;
		z-index:2;
		right:-10px;
		top:0;
	}
	
	.dm-modal-form input::placeholder { color:#FFF; opacity:1; }
	.dm-modal-form input:-moz-placeholder { color:#FFF; opacity:1; }
	.dm-modal-form input::-moz-placeholder { color:#FFF; opacity:1; }
	.dm-modal-form input::-webkit-input-placeholder { color:#FFF; opacity:1; }
	.dm-modal-form input:-ms-input-placeholder { color:#FFF; opacity:1; }
	.dm-modal-form input::-webkit-search-decoration { -webkit-appearance: none; }
	.dm-modal-form input::-webkit-search-cancel-button { display: none; }
	.dm-modal-form label{
		width: 100%;
		height:100%;
		display: block;
		position: absolute;
		border-bottom: 2px solid rgba(255,255,255,0.3);
		outline:none;
		z-index:1;
		top:0;
	}
	
	.dm-modal-form label:before, 
	.dm-modal-form label:after {
		content: '';
		bottom:-3px;
		position: absolute;
		background: #fff;
		-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1);
		-webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
		-moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
		-o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
		transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
		z-index: 2; 
		height:3px;
		width: 0;
		z-index:2;
	}
	
	.dm-modal-form label:before { left: 50%; }
	.dm-modal-form label:after { right: 50%; }
	.dm-modal-form input:focus ~ label:after,
	.dm-modal-form input:focus ~ label:before{ width: 50%; }
	.dm-modal-form input:focus{ top:-10px; }
	.dm-modal-form input:focus ~ button{ right:-15px; }
	
	@-webkit-keyframes searchShow{
		0%{
			opacity:0;
			margin-top:40px;
			height:100px;
		}
		67%{
			opacity:0;
			margin-top:40px;
			height:100px;
		}
		100%{
			opacity:1;
			margin-top:0;
			height:70px;
		}
	}
	
	@keyframes searchShow{
		0%{
			opacity:0;
			margin-top:40px;
			height:100px;
		}
		67%{
			opacity:0;
			margin-top:40px;
			height:100px;
		}
		100%{
			opacity:1;
			margin-top:0;
			height:70px;
		}
	}
	
	.dm-search-close{
		width:50px;
		height:70px;
		position:absolute;
		font-size: 64px;
		z-index:999;
		color:#fff;
		right:-5px;
		top:-15px;
		opacity:0;
		text-decoration:none;
		-webkit-transition: all 1s;
		transition: all 1s;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
		outline:none;	
	}
	
	.dm-search-open .dm-search-close{
		-webkit-transition-delay: 0.5s;
		transition-delay: 0.5s;
		opacity:1;
	}
	
	.dm-search-slidedown .dm-search-overlay{
		position: fixed;
		-webkit-transition: all 800ms cubic-bezier(1.000, 0.000, 0.070, 1.000); 
		-moz-transition: all 800ms cubic-bezier(1.000, 0.000, 0.070, 1.000); 
		-o-transition: all 800ms cubic-bezier(1.000, 0.000, 0.070, 1.000);
		transition: all 800ms cubic-bezier(1.000, 0.000, 0.070, 1.000);
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;		
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		transform: none;
		width:100%;
		height:0%;
		right:0;		
		left:0;
		top:0;	
	}
	
	.dm-search-open .dm-search-slidedown .dm-search-overlay{ height:100%; }
	.dm-search-slidedown .dm-modal-form{  
		margin-top:100px; 		
		-webkit-transition: all 600ms cubic-bezier(1.000, 0.000, 0.070, 1.000); 
		-moz-transition: all 600ms cubic-bezier(1.000, 0.000, 0.070, 1.000); 
		-o-transition: all 600ms cubic-bezier(1.000, 0.000, 0.070, 1.000);
		transition: all 600ms cubic-bezier(1.000, 0.000, 0.070, 1.000);  
	}
	
	.dm-search-open .dm-search-slidedown .dm-modal-form{ margin-top:0;  }
	.dm-search-slidedown .dm-search-wrapper {
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}	
	
/*	-------------------------------------------------------
	:: Droopmenu | TABS | MOBILE FIRST
	------------------------------------------------------- */
	
	.droopmenu .droopmenu-tabs{ display:block;  }
	.droopmenu .droopmenu-tabsection { }
	.droopmenu .droopmenu-tabcontent {  
		border-bottom:1px solid #E3E9ED;
		padding: 20px 30px; 
		background: #fff; 
		display: none; 
	}
	
	.droopmenu .droopmenu-tabcontent.droopmenu-tab-active { display: block; }
	.droopmenu .droopmenu-tabnav { display: none; }
	.droopmenu .droopmenu-tabnav a{ text-transform:uppercase; }
	.droopmenu .droopmenu-tabheader {
		padding: 1em;
		color: #71818C;
		display: block;
		cursor: pointer;
		text-decoration: none;
		overflow:hidden;
	}

	.droopmenu .droopmenu-tabnav:after, 
	.droopmenu .droopmenu-tabnav:before,	
	.droopmenu .droopmenu-tabheader:after,
	.droopmenu .droopmenu-tabheader:before,
	.droopmenu-tabs.droopmenu-tabs-vertical:after,
	.droopmenu-tabs.droopmenu-tabs-vertical:before	{  
		display:table; 
		content:""; 
	}
	
	.droopmenu .droopmenu-tabnav:after,
	.droopmenu .droopmenu-tabheader:after,	
	.droopmenu-tabs.droopmenu-tabs-vertical:after{ clear:both; }
		
	.droopmenu .droopmenu-tabheader:hover, 
	.droopmenu .droopmenu-tabheader:focus { text-decoration: none; }
	.droopmenu .droopmenu-tabheader:before { 
		float:right;  
		content: '\2b\a0'; 
	}
	
	.droopmenu .droopmenu-tabheader.droopmenu-tab-active:before { content: '\2013\a0'; }
	.droopmenu .droopmenu-tabheader.droopmenu-tab-active{ background:#F1F4F8; }	
	
/*	-------------------------------------------------------
	:: Droopmenu | MOBILE TOGGLE BUTTON
	------------------------------------------------------- */
	
	.droopmenu-toggle{
		width: 50px;
		height: 40px;
		line-height: 40px;
		-webkit-transition: background-color .3s;
		-moz-transition: background-color .3s;
		transition: background-color .3s;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		position: relative;
		text-align: center;
		padding-top: 12px;
		cursor: pointer;
		display: none;
		float:right;
		right:0;
		top:5px;
	}
	
	.droopmenu-toggle i{
		width: 28px;
		height: 1px;
		display: block;
		position: relative;
		-webkit-transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
		-moz-transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
		-o-transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
		transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060);
		margin-bottom: 5px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.droopmenu-toggle .dm-burg:nth-child(2){ opacity: 1; }
	.droopmenu-toggle .dm-burg:nth-child(2):after,
	.droopmenu-toggle .dm-burg:nth-child(2):before{
		-webkit-transition: -webkit-transform .4s cubic-bezier(.18, .65, .65, 1.4) .1s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .08s;
		-moz-transition: transform .4s cubic-bezier(.18, .65, .65, 1.4) .1s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .08s;
		-o-transition: transform .4s cubic-bezier(.18, .65, .65, 1.4) .1s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .08s;
		transition: transform .4s cubic-bezier(.18, .65, .65, 1.4) .1s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .08s;
	}
	
	.droopmenu-toggle .dm-burg:nth-child(1){
		-webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		-moz-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		-ms-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		-o-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg)
	}
	
	.droopmenu-toggle .dm-burg:nth-child(1):after,
	.droopmenu-toggle .dm-burg:nth-child(1):before{
		-webkit-transition: -webkit-transform .4s cubic-bezier(.18, .65, .65, 1.4), opacity .3s cubic-bezier(.18, .65, .65, 1.4);
		-moz-transition: transform .4s cubic-bezier(.18, .65, .65, 1.4), opacity .3s cubic-bezier(.18, .65, .65, 1.4);
		-o-transition: transform .4s cubic-bezier(.18, .65, .65, 1.4), opacity .3s cubic-bezier(.18, .65, .65, 1.4);
		transition: transform .4s cubic-bezier(.18, .65, .65, 1.4), opacity .3s cubic-bezier(.18, .65, .65, 1.4)
	}
	
	.droopmenu-toggle .dm-burg:nth-child(3){
		-webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		-moz-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		-ms-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		-o-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
		transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg)
	}
	
	.droopmenu-toggle .dm-burg:nth-child(3):after,
	.droopmenu-toggle .dm-burg:nth-child(3):before{
		-webkit-transition: -webkit-transform .4s cubic-bezier(.18, .65, .65, 1.4) .2s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .18s;
		-moz-transition: transform .4s cubic-bezier(.18, .65, .65, 1.4) .2s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .18s;
		-o-transition: transform .4s cubic-bezier(.18, .65, .65, 1.4) .2s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .18s;
		transition: transform .4s cubic-bezier(.18, .65, .65, 1.4) .2s, opacity .3s cubic-bezier(.18, .65, .65, 1.4) .18s
	}
	
	.droopmenu-toggle i:after,
	.droopmenu-toggle i:before{
		content: "";
		width: 100%;
		height: 100%;
		display: block;
		position: absolute;
		pointer-events: none;
		background: #000;	
	}
	
	.droopmenu-toggle i:before{
		opacity: 1;
		-webkit-transform: translate3d(0%, 0, 0);
		-moz-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		-o-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0)
	}
	
	.droopmenu-toggle i:after{
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		-moz-transform: translate3d(50%, 0, 0);
		-ms-transform: translate3d(50%, 0, 0);
		-o-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0)
	}
	
	.droopmenu-toggle:hover i:before{
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		-moz-transform: translate3d(-50%, 0, 0);
		-ms-transform: translate3d(-50%, 0, 0);
		-o-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0)
	}
	
	.droopmenu-toggle:hover i:after{
		opacity: 1;
		-webkit-transform: translate3d(0%, 0, 0);
		-moz-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		-o-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0)
	}
	
	.droopmenu-toggle.dmt-active i{
		-webkit-transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
		-moz-transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
		-o-transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
		transition: all 700ms cubic-bezier(0.755, 0.050, 0.855, 0.060);
	}
	
	.droopmenu-toggle.dmt-active .dm-burg:nth-child(1){
		-webkit-transform: translate3d(0, 6px, 0) rotate3d(0, 0, 1, -45deg);
		-moz-transform: translate3d(0, 6px, 0) rotate3d(0, 0, 1, -45deg);
		-ms-transform: translate3d(0, 6px, 0) rotate3d(0, 0, 1, -45deg);
		-o-transform: translate3d(0, 6px, 0) rotate3d(0, 0, 1, -45deg);
		transform: translate3d(0, 6px, 0) rotate3d(0, 0, 1, -45deg)
	}
	
	.droopmenu-toggle.dmt-active .dm-burg:nth-child(2){ opacity:0; }
	.droopmenu-toggle.dmt-active .dm-burg:nth-child(3){
		margin-bottom: 0;
		-webkit-transform: translate3d(0, -6px, 0) rotate3d(0, 0, 1, 45deg);
		-moz-transform: translate3d(0, -6px, 0) rotate3d(0, 0, 1, 45deg);
		-ms-transform: translate3d(0, -6px, 0) rotate3d(0, 0, 1, 45deg);
		-o-transform: translate3d(0, -6px, 0) rotate3d(0, 0, 1, 45deg);
		transform: translate3d(0, -6px, 0) rotate3d(0, 0, 1, 45deg)
	}	
	
/*	-------------------------------------------------------
	:: Droopmenu | DROPDOWN ANIMATIONS
	------------------------------------------------------- */
	
	/* FADE */
	.dmfade .droopmenu li > ul {
		-webkit-transform: translate(0, 1px);
		-moz-transform: translate(0, 1px);
		-ms-transform: translate(0, 1px);
		-o-transform: translate(0, 1px);
		transform: translate(0, 1px);
		-webkit-transition: transform 0.5s, visibility 0s linear 0.5s, opacity 0.5s linear, left 0s 0.5s;
		-moz-transition: transform 0.5s, visibility 0s linear 0.5s, opacity 0.5s linear, left 0s 0.5s;
		-o-transition: transform 0.5s, visibility 0s linear 0.5s, opacity 0.5s linear, left 0s 0.5s;
		transition: transform 0.5s, visibility 0s linear 0.5s, opacity 0.5s linear, left 0s 0.5s;
	}
	
	.dmpos-bottom.dmfade .droopmenu li > ul {
		-webkit-transform: translate(0, -1px);
		-moz-transform: translate(0, -1px);
		-ms-transform: translate(0, -1px);
		-o-transform: translate(0, -1px);
		transform: translate(0, -1px);	
	}	
	
	.dmfade .droopmenu li.dmopener > ul {
		transition-delay:0s;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);		
	}
			
	/* SLIDE UP */
	.dmslideup .droopmenu li > ul {
		-webkit-transform: translate(0, 60px);
		-moz-transform: translate(0, 60px);
		-ms-transform: translate(0, 60px);
		-o-transform: translate(0, 60px);
		transform: translate(0, 60px);
		-webkit-transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, left 0s 0.5s;
		-moz-transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, left 0s 0.5s;
		-o-transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, left 0s 0.5s;
		transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, left 0s 0.5s;		
	}
	
	.dmpos-bottom.dmslideup .droopmenu li > ul {
		-webkit-transform: translate(0, -60px);
		-moz-transform: translate(0, -60px);
		-ms-transform: translate(0, -60px);
		-o-transform: translate(0, -60px);
		transform: translate(0, -60px);	
	}
	
	.dmslideup .droopmenu li.dmopener > ul {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);	
		-webkit-transition-delay:0.2s;
		-moz-transition-delay:0.2s;
		-o-transition-delay:0.2s;
		transition-delay:0.2s;
	}
	
		
	/* SLIDE DOWN */
	.dmslidedown .droopmenu li > ul{
		-webkit-transform: translateY(-2em);
		-moz-transform: translateY(-2em);
		-ms-transform: translateY(-2em);
		-o-transform: translateY(-2em);
		transform: translateY(-2em);
		-webkit-transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, z-index 0s linear 0.5s, left 0s 0.5s;
		-moz-transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, z-index 0s linear 0.5s, left 0s 0.5s;
		-o-transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, z-index 0s linear 0.5s, left 0s 0.5s;
		transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, z-index 0s linear 0.5s, left 0s 0.5s;		
		z-index: -99;
	}
	
	.dmpos-bottom.dmslidedown .droopmenu li > ul { 
		-webkit-transform: translateY(2em);
		-moz-transform: translateY(2em);
		-ms-transform: translateY(2em);
		-o-transform: translateY(2em);
		transform: translateY(2em);
	}
	
	.dmslidedown .droopmenu li.dmopener > ul{
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		-webkit-transition-delay:0.1s;
		-moz-transition-delay:0.1s;
		-o-transition-delay:0.1s;
		transition-delay:0.1s;
		z-index: 99;
		opacity: 1;
	}
	
	/* SLIDE LEFT / RIGHT */
	.dmslideleft .droopmenu li > ul{
		-webkit-transform:translateX(100px);
		transform:translateX(100px);
	}
	
	.dmslideright .droopmenu li > ul{
		-webkit-transform:translateX(-100px);
		transform:translateX(-100px);
	}
	
	.dmslideleft .droopmenu li > ul,
	.dmslideright .droopmenu li > ul{
		-webkit-transition: opacity 0.5s, -webkit-transform 0.5s, visibility 0s 0.5s, left 0s 0.5s;
		transition: opacity 0.5s, transform 0.5s, visibility 0s 0.5s, left 0s 0.5s;	
	}
	
	.dmslideleft .droopmenu li.dmopener > ul,
	.dmslideright .droopmenu li.dmopener > ul{
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
		transition: opacity 0.5s, transform 0.5s;
	}	
	
	/* FLIP */
	.dmflip .droopmenu li > ul{
		-webkit-transform:perspective(1160px) rotateX(-90deg);
		-moz-transform:perspective(1160px) rotateX(-90deg);
		-ms-transform:perspective(1160px) rotateX(-90deg);
		-o-transform:perspective(1160px) rotateX(-90deg);
		transform:perspective(1160px) rotateX(-90deg);
		-webkit-transition: transform 0.5s, visibility 0s linear 0.5s,opacity 0.5s linear, left 0s 0.5s;
		-moz-transition: transform 0.5s, visibility 0s linear 0.5s,opacity 0.5s linear, left 0s 0.5s;
		-o-transition: transform 0.5s, visibility 0s linear 0.5s,opacity 0.5s linear, left 0s 0.5s;
		transition: transform 0.5s, visibility 0s linear 0.5s,opacity 0.5s linear, left 0s 0.5s;
		-webkit-transform-origin: 0% 0%;
		-moz-transform-origin: 0% 0%;
		-o-transform-origin: 0% 0%;
		transform-origin: 0% 0%;			
	}
	
	.dmpos-bottom.dmflip .droopmenu li > ul { 
		-webkit-transform-origin: 50% 100%;
		-moz-transform-origin: 50% 100%;
		-o-transform-origin: 50% 100%;
		transform-origin: 50% 100%;			
	} 
	
	.dmflip .droopmenu li.dmopener > ul{
		-webkit-transform:perspective(1160px) rotateX(0);
		-moz-transform:perspective(1160px) rotateX(0);
		-ms-transform:perspective(1160px) rotateX(0);
		-o-transform:perspective(1160px) rotateX(0);
		transform:perspective(1160px) rotateX(0);
		-webkit-transition-delay:0.2s;
		-moz-transition-delay:0.2s;
		-o-transition-delay:0.2s;
		transition-delay:0.2s;
	}
	
	/* FLIP DOWN */
	.dmflipdown .droopmenu li > ul{
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-o-transform-style: preserve-3d;
		transform-style: preserve-3d;
		-webkit-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		-webkit-transform: rotateX(-90deg);
		-moz-transform: rotateX(-90deg);
		-o-transform: rotateX(-90deg);
		transform: rotateX(-90deg);
		-webkit-transition: -webkit-transform 0.3s, opacity 0.3s, left 0s 0.5s;
		-moz-transition: -moz-transform 0.3s, opacity 0.3s, left 0s 0.5s;
		-ms-transition: -ms-transform 0.3s, opacity 0.3s, left 0s 0.5s;
		-o-transition: -o-transform 0.3s, opacity 0.3s, left 0s 0.5s;
		transition: transform 0.5s, opacity 0.5s, left 0s 0.5s;
	}
	
	.dmpos-bottom.dmflipdown .droopmenu li > ul { 
		-webkit-transform: rotateX(90deg);
		-moz-transform: rotateX(90deg);
		-o-transform: rotateX(90deg);
		transform: rotateX(90deg);	
	}
		
	.dmflipdown .droopmenu li.dmopener > ul{
		opacity: 1;
		visibility: visible;
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		transform: rotateX(0deg);
		-webkit-transition-delay:0.1s;
		-moz-transition-delay:0.1s;
		-o-transition-delay:0.1s;
		transition-delay:0.1s;
	}
	
	/* SCALE */
	.dmscale .droopmenu li > ul{
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s, visibility 0s 0.5s, left 0s 0.5s;	
		transition: transform 0.5s, opacity 0.5s, visibility 0s 0.2s, left 0s 0.5s;
		-webkit-transform-origin: top center;
		-moz-transform-origin: top center;
		-o-transform-origin: top center;
		transform-origin: top center;
		-webkit-transform: scale(0.2);
		transform: scale(0.2);			
	}
	
	.dmpos-bottom.dmscale .droopmenu li > ul {
		-webkit-transform-origin: bottom center;
		-moz-transform-origin: bottom center;
		-o-transform-origin: bottom center;
		transform-origin: bottom center;	
	}
	
	.dmscale .droopmenu li.dmopener > ul{
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s;
		-webkit-transform:scale(1);
		transform:scale(1);
	}
	
	
/*	-------------------------------------------------------
	:: Droopmenu | RESPONSIVE STYLES > = 768
	------------------------------------------------------- */
					
	@media only screen and (min-width: 993px) {
		.droopmenu-nav,
		.droopmenu li > ul{ display:block!important;margin-top:8px;}
		
		.droopmenu-vertical .droopmenu-extra{ float:none; }
		
		.dmcentered .dm-nav-brand{ display:block; }
		.dmcentered .droopmenu-brand { display:none; }
		
		.dmsticky{
			position: -webkit-sticky;
			position: sticky;
			width:100%;
			top: 0;
		}
		
		.dmsticky:after,
		.dmsticky:before{
			content: '';
			display: table;
		}			
		
	/*	--------------------------------------------------
		:: TABS
		-------------------------------------------------- */
				
		.droopmenu .droopmenu-tabnav {
			display: block;
			background: #fff; 
			position:relative;
			z-index:10;	
		}
		
		.droopmenu .droopmenu-tabnav a {
			float: left;
			height:56px;
			display: block;
			padding:0 20px;
			line-height:56px;
			text-decoration: none;
			position:relative;
			color: #71818C;
			border:0;
		}
		
		.droopmenu .droopmenu-tabs.tabs-justify .droopmenu-tabnav a {
			display: table-cell;
			text-align:center;
			float:none;
			width: 1%;
		}
		
		.droopmenu .droopmenu-tabnav a:last-child{ }
		.droopmenu .droopmenu-tabnav a:hover, 
		.droopmenu .droopmenu-tabnav a:focus { }
		.droopmenu .droopmenu-tabnav a.droopmenu-tab-active { font-weight:400; }
		.droopmenu .droopmenu-tabnav a:after {
			content: '';
			width: 13px;
			height: 13px;
			position: absolute;
			-webkit-transform:  rotate(135deg) scale(0);
			-moz-transform:  rotate(135deg) scale(0);
			-ms-transform:  rotate(135deg) scale(0);
			-o-transform:  rotate(135deg) scale(0);
			transform:  rotate(135deg) scale(0);
			transition:-webkit-transform .3s ease-in;
			transition:transform .3s ease-in;	
			border-bottom: 1px solid #D9E2EC;
			border-right: 1px solid #D9E2EC;
			background-color: #ffffff;
			bottom:-7px;
			right: 47%;		
			z-index:11;
		}
		
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabnav a:after {
			-webkit-transform: rotate(225deg) scale(0);
			-moz-transform: rotate(225deg) scale(0);
			-ms-transform: rotate(225deg) scale(0);
			-o-transform: rotate(225deg) scale(0);
			transform: rotate(225deg) scale(0);
			bottom: 36%;
			right:-7px;
		}
				
		.droopmenu .droopmenu-tabnav a.droopmenu-tab-active:after {
			-webkit-transform: rotate(225deg) scale(1);
			-moz-transform: rotate(225deg) scale(1);
			-ms-transform: rotate(225deg) scale(1);
			-o-transform: rotate(225deg) scale(1);
			transform: rotate(225deg) scale(1);
		}
				
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabnav a.droopmenu-tab-active:after {
			-webkit-transform:  rotate(135deg) scale(1);
			-moz-transform:  rotate(135deg) scale(1);
			-ms-transform:  rotate(135deg) scale(1);
			-o-transform:  rotate(135deg) scale(1);
			transform:  rotate(135deg) scale(1);
		}
				
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical{ 
			display: table; 
			width: 100%; 
		}
		
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenutabcol{ 
			display: table-cell; 
			vertical-align:top; 
		}
		
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabnav{ 
			height:auto; 
			background:#fff; 
		}
		
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabnav {
			width: 200px;
			position:relative;	
			z-index:10;
		}
				
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabnav a{ 
			float:none; 
			margin:0;
		}
			
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabnav a.droopmenu-tab-active { }
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabnav a:last-child{ }
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabpanel{ 
			position:relative;
			border-left: 1px solid #E3E9ED; 
			border-top:0;
			z-index:5;  
		}
		
		.droopmenu .droopmenu-tabs.droopmenu-tabs-vertical .droopmenu-tabsection { border:0; }
		.droopmenu .droopmenu-tabheader { display: none; }
		.droopmenu .droopmenu-tabpanel  { 
			border-top: 1px solid #E3E9ED; 
			z-index:5; 
		}
		
		.droopmenu .droopmenu-tabcontent { 
			padding:30px 40px; 
			border-bottom:0; 
		}
		
		.droopmenu .droopmenu-tabsection { 
			display: none; 
			border-top:0; 
		}
		
		.droopmenu .droopmenu-tabsection  + .droopmenu .droopmenu-tabsection { }
		.droopmenu .droopmenu-tabsection.droopmenu-tab-active { display: block; }
		.droopmenu .droopmenu-tabsection.droopmenu-tab-active .droopmenu-tabcontent { display: block; }
		.droopmenu .droopmenu-row:last-child .droopmenu-col .coldemo { margin-bottom:0; }
					
															
	}		
		
	@media screen and (max-width: 992px) {
	
		.droopmenu-navbar{ background:transparent;}
		
		.dm-nav-brand a, .droopmenu-brand, .droopmenu > li > a {
    line-height: normal;
    height: auto;
}
		
		
		
		
		
		.droopmenu{
			position:static;
			width:100%;
		}
		
		.droopmenu,
		.droopmenu-left,
		.droopmenu-right{ float:none; text-align: left;}
			
		.droopmenu-boxed,
		.droopmenu-vertical,
		.droopmenu .droopmenu-grid, 
		.droopmenu-vertical-wrapper{ width: 100%; }
		.droopmenu-vertical{ min-height:0; }
		
		.droopmenu-row{ margin:0;  }
		.droopmenu-col{ 
			width: 100%; 
			float:none; 
			padding:0; 
		}			
		
		.droopmenu-toggle{ display: inline-block;  }	
		.droopmenu ul{ display: block; }
		.droopmenu ul,
		.droopmenu li > ul,
		.droopmenu ul.droopmenu-grid,
		.droopmenu ul.droopmenu-grid ul,
		.droopmenu ul.droopmenu-grid ul.droopmenu-col{ width: 100%; }
		
		.droopmenu-nav,
		.droopmenu li > ul{ display:none; }	
		.droopmenu-nav{ border-top:1px solid #E3E9ED; }
		
		.droopmenu li > ul,	
		.droopmenu li.drop-left > ul,
		.dmpos-bottom .droopmenu li > ul,
		.droopmenu-vertical .droopmenu li > ul{
			-webkit-transform-origin-x: 0;
			-moz-transform-origin-x: 0;
			-ms-transform-origin-x: 0;
			-o-transform-origin-x: 0;
			transform-origin-x: 0;		
			-webkit-box-shadow:none;
			-moz-box-shadow:none;
			box-shadow:none;
			border:0;		
		}
			
		.droopmenu > li,
		.droopmenu > li.right{
			float:none;
			width:100%;
			margin-top:0;
			margin-left:0;
			display:block;
		}	
		
		.droopmenu li.dmopener > ul,
		.droopmenu li li.dmopener ul,
		.droopmenu li li.dmopener > ul,
		.droopmenu li.droop-left > ul,
		.droopmenu li li.droop-left > ul,
		.droopmenu-vertical .droopmenu li > ul {
			position: static;
		}
		
		.droopmenu > li > a,
		.droopmenu-vertical .droopmenu > li > a,
		.droopmenu-vertical .droopmenu > li > span{
			padding:0;
			border-right:0;
			font-size:15px; 
			padding-left:25px;
			position:relative;
			line-height:56px;
			height:auto; color: #000;
		}
		
		.droopmenu li ul{ padding:0; }
		.droopmenu li ul li a{ padding:15px 25px; }
		.droopmenu li li > a{ position:relative;  }
		.droopmenu li > ul:after,
		.droopmenu li li > ul:after{ display:none; }		
		.droopmenu > li ul, 
		.droopmenu > li > ul li ul{
			box-shadow:none;
			position:relative;
			border:0;
			left:0;
			top:0; 
		}
		
		.droopmenu-inner{ padding:0; margin:0; }
		.droopmenu-header{ float:none; padding:0 0; }
		.droopmenu-nav:after,
		.droopmenu-nav:before,
		.droopmenu-header:after,
		.droopmenu-header:before{display:table;content:" "}
		.droopmenu-nav:after,
		.droopmenu-header:after{clear:both;}
		.droopmenu > li.dm-nav-brand{ display:none; }		
	
		.droopmenu li > ul,
		.droopmenu li li > ul,
		.droopmenu li.dmopener > ul,
		.droopmenu li li.dmopener > ul{	
			position:static;
			visibility:visible;
			opacity:1;
			margin:0;
			left: 0;
			top:0;
		}
		
		.droopmenu > li > a,	
		.droopmenu li ul li a,
		.droopmenu .droopmenu-grid-container{ border-bottom:1px solid #E3E9ED; }
		.droopmenu .dm-arrow,
		.dmarrow-down .droopmenu .dm-arrow{ display:none; }		
		
	/*	--------------------------------------------------
		:: Indicators
		-------------------------------------------------- */			
		.droopmenu li a .droopmenu-indicator,
		.droopmenu-vertical	.droopmenu li a .droopmenu-indicator{ 
			position:absolute;
			text-align:center;
			display:inline-block;
			height:100%;
			width:50px;
			line-height:60px;
			z-index:10; 
			right:0;
			top:0; 
		}
				
		.droopmenu li li a .droopmenu-indicator{  }
		.droopmenu li a .droopmenu-indicator em:after,
		.droopmenu li li a .droopmenu-indicator em:after,
		.droopmenu-vertical	.droopmenu li a .droopmenu-indicator em:after{
			content: '\002B';
			font-family:Arial, Helvetica, sans-serif;
			font-size:24px;
			font-weight:bold;
			position:relative;
			text-align:center;
			right:auto;
			left:auto;
			top:-2px;
		}
		
		.droopmenu li.dmtoggle-open > a .droopmenu-indicator em:after,
		.droopmenu li li.dmtoggle-open > a .droopmenu-indicator em:after{ 
			content: "\2013"; 
			top:-5px; 
		}
		
		.droopmenu li li a .droopmenu-indicator em:after,
		.droopmenu li li.dmtoggle-open > a .droopmenu-indicator em:after{ left:-1px; }
		
	/*	--------------------------------------------------
		:: Offcanvas Overlay + Close Button
		-------------------------------------------------- */
				
		.droopmenu-overlay{
			width:0%;
			height: 100%;
			position: fixed;
			background:rgba(0, 0, 0, 0.5);
			-webkit-transition: all 1200ms cubic-bezier(1.000, 0.000, 0.070, 1.000); 
			-moz-transition: all 1200ms cubic-bezier(1.000, 0.000, 0.070, 1.000); 
			-o-transition: all 1200ms cubic-bezier(1.000, 0.000, 0.070, 1.000);
			transition: all 1200ms cubic-bezier(1.000, 0.000, 0.070, 1.000);
			-webkit-transition-delay:0.5s;
			-moz-transition-delay:0.5s;
			-o-transition-delay:0.5s;
			transition-delay:0.5s;				
			cursor: pointer;
			z-index:120;
			bottom:0;
			top:0;
		}
		
		.droopmenu-offcanvas.dmoffleft .droopmenu-overlay{ left:0; }
		.droopmenu-offcanvas.dmoffright .droopmenu-overlay{ right:0; }
		.droopmenu-offcanvas.droopmenu-offcanvas-open .droopmenu-overlay{  
			width:100%; 
			-webkit-transition-delay:0.15s;
			-moz-transition-delay:0.15s;
			-o-transition-delay:0.15s;
			transition-delay:0.15s;  
		}			
		
		.droopmenu-mclose {
			outline:none; 
			cursor:pointer;
			background:#fff;
			border-bottom:1px solid #E3E9ED;
			position:relative;
			overflow: hidden;
			line-height:70px;
			height:70px;
		}
		
		.droopmenu-mclose span {  
			width: 29px;
			height: 29px;
			position: absolute;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);		
			cursor:pointer;
			opacity: 1;
			left:17px;
			top:22px;
		}
		
		.droopmenu-mclose span:before, 
		.droopmenu-mclose span:after {
			content:"";
			position: absolute;
			background-color: #71818C;
			-webkit-transition: all 500ms cubic-bezier(0.895, 0, 0.070, 1);
			-webkit-transition: all 500ms cubic-bezier(0.895, -0.600, 0.070, 1.650); 
			-moz-transition: all 500ms cubic-bezier(0.895, -0.600, 0.070, 1.650); 
			-o-transition: all 500ms cubic-bezier(0.895, -0.600, 0.070, 1.650); 
			transition: all 500ms cubic-bezier(0.895, -0.600, 0.070, 1.650);						
		}
		
		.droopmenu-mclose span:before {
			height: 0%;
			width: 1px;
			position: absolute;
			-webkit-transition-delay:300ms;
			-moz-transition-delay:300ms;
			-o-transition-delay:300ms;
			transition-delay:300ms;				
			left:13px;
		}
		
		.droopmenu-mclose span:after {
			width: 0%;
			height: 1px;
			position: absolute;
			-webkit-transition-delay:100ms;
			-moz-transition-delay:300ms;
			-o-transition-delay:300ms;
			transition-delay:100ms;				
			top: 13px;
    left: -1px;
		}
				
		.droopmenu-offcanvas .droopmenu-nav {
			width: 280px;
			display: block; 
			position: fixed;
			-webkit-transition: all 600ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
			-moz-transition: all 600ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
			-o-transition: all 600ms cubic-bezier(0.755, 0.050, 0.855, 0.060); 
			transition: all 600ms cubic-bezier(0.755, 0.050, 0.855, 0.060);
			-webkit-transition-delay:0.55s;
			-moz-transition-delay:0.55s;
			-o-transition-delay:0.55s;
			transition-delay:0.55s;			
			padding-bottom: 70px;	
			background: #ffffff;
			overflow: hidden;
			border-top: 0;
			z-index: 1000; 
			bottom: 0;     
			top: 0;	 
		}
		
		.droopmenu-offcanvas .droopmenu-nav-wrap{
			position: relative;
			overflow: hidden;
			height: 100%;
			width: 100%;
		}
		
		.droopmenu-offcanvas .droopmenu-nav-wrap > .droopmenu-navi{
			position: absolute;
			overflow: auto;
			overflow-x: hidden;
			bottom: 0;
			right: 0;
			left: 0;
			top: 0;
		}
			
		.droopmenu-dmopen{ overflow:hidden; }
		.droopmenu-offcanvas.dmoffleft .droopmenu-nav {  left:-300px; }
		.droopmenu-offcanvas.dmoffright .droopmenu-nav {  right:-300px; }
		.droopmenu-offcanvas.dmoffleft.droopmenu-offcanvas-open .droopmenu-nav{ left:0; }
		.droopmenu-offcanvas.dmoffright.droopmenu-offcanvas-open .droopmenu-nav{ right:0; }
		.droopmenu-offcanvas.dmoffright .droopmenu-mclose span{ right:20px; left: auto; }
		.droopmenu-offcanvas-open .droopmenu-mclose span:before{ 
			height: 100%; 
			-webkit-transition-delay:0.8s;
			-moz-transition-delay:0.8s;
			-o-transition-delay:0.8s;
			transition-delay:0.8s;	
		} 
		
		.droopmenu-offcanvas-open .droopmenu-mclose span:after { 
			width:100%; 
			transition-delay:1s;
			-webkit-transition-delay:1s;
			-moz-transition-delay:1s;
			-o-transition-delay:1s;
			transition-delay:1s;				 
		}
		
		.droopmenu-offcanvas.droopmenu-offcanvas-open .droopmenu-nav{
			-webkit-transition-delay:0.15s;
			-moz-transition-delay:0.15s;
			-o-transition-delay:0.15s;
			transition-delay:0.15s;		
		}
		
		.droopmenu-offcanvas .droopmenu-toggle i{ 
			-webkit-transition-delay:0.6s;
			-moz-transition-delay:0.6s;
			-o-transition-delay:0.6s;
			transition-delay:0.6s;
		}
		
	/*	--------------------------------------------------
		:: Utility Menu | Extras
		-------------------------------------------------- */
		
		.droopmenu-extra { position:absolute; top:0; right:70px; }
		.droopmenu-extra .droopmenu > li{ float:left; width:auto; }
		.droopmenu-extra .droopmenu ul li:last-child a{ border-bottom:0; }
		.droopmenu-extra .droopmenu > li > a{ 
			height:70px;
			line-height:70px;
			border-bottom:0;
			padding:0 10px;
		}
			
		.droopmenu-extra .droopmenu li a .droopmenu-indicator{
			width: auto; 
			position: static;
			text-align: left;
			background:none;
			height: auto;
			border:0;
		}
		
		.droopmenu-extra .droopmenu li > ul{ 
			position:absolute;
			-webkit-box-shadow: 0px 22px 46px 0px rgba(0, 0, 0, 0.12);
			-moz-box-shadow: 0px 22px 46px 0px rgba(0, 0, 0, 0.12);
			box-shadow: 0px 22px 46px 0px rgba(0, 0, 0, 0.12);
			width:150px;		
			top: 100%; 
			border:0;
		}
		
		.droopmenu-extra .droopmenu li a .droopmenu-indicator em:after,
		.droopmenu-extra .droopmenu li li a .droopmenu-indicator em:after{
			content: "\f3d0";
			font-family: "Ionicons";
			display: inline-block;
			-o-transition: all .32s ease 0s;
			-ms-transition: all .32s ease 0s;
			-moz-transition: all .32s ease 0s;
			-webkit-transition: all .32s ease 0s;
			transition: all .32s ease 0s;
			font-weight:300;		
			font-size:14px;
		}
		
		.droopmenu-extra .droopmenu li.dmtoggle-open a .droopmenu-indicator em:after,
		.droopmenu-extra .droopmenu li.dmtoggle-open li.dmtoggle-open a .droopmenu-indicator em:after{	
			-webkit-transform: rotate(180deg);
			-moz-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
			-o-transform: rotate(180deg);
			transform: rotate(180deg);	
		}	
		
		.droopmenu-extra .droopmenu li li a .droopmenu-indicator em:after{
			content: "\f105";
			position:absolute;
			right:18px;
			top:20%;
		}	
		
		.dmpos-bottom .droopmenu-extra .droopmenu li > ul {
			-webkit-box-shadow: 0px -12px 22px 0px rgba(0,0,0,0.12);
			-moz-box-shadow: 0px -12px 22px 0px rgba(0,0,0,0.12);
			box-shadow: 0px -12px 22px 0px rgba(0,0,0,0.12);
			-webkit-transform-origin-y: 100%;
			-moz-transform-origin-y: 100%;
			-ms-transform-origin-y: 100%;
			-o-transform-origin-y: 100%;
			transform-origin-y: 100%;
			bottom: 100%;
			top: auto;	
			margin:0;
		}
		
		.droopmenu .dm-border-right{ border-right:0; padding-right:0; }
		.droopmenu .dm-bottom-separator{ display:none; }
		.dm-equalize{ overflow: hidden; }
		.dm-equalize > .droopmenu-col{ display:block; float: none; }
		.dm-equalize > .droopmenu-col .droopmenu-content{ 
			padding-bottom:0; 
			margin-bottom:0; 
		}
		
		.dm-search-open .dm-search-overlay{
			-webkit-transform: scale(4) translate(-25%,25%);
			-moz-transform: scale(4) translate(-25%,25%);
			-ms-transform: scale(4) translate(-25%,25%);
			transform: scale(4) translate(-25%,25%);
		}					
											
	}